---
references:
- id: BorondoEach2014
  accessed:
    - year: 2014
      month: 1
      day: 25
  author:
    - family: Borondo
      given: J.
    - family: Borondo
      given: F.
    - family: Rodriguez-Sickert
      given: C.
    - family: Hidalgo
      given: C. A.
  citation-key: BorondoEach2014
  container-title: Scientific Reports
  container-title-short: Sci. Rep.
  DOI: 10.1038/srep03784
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 21
  language: en
  number: '1'
  page: '3784'
  publisher: Nature Publishing Group
  title: >-
    To Each According to its Degree: The Meritocracy and Topocracy of Embedded
    Markets
  type: article-journal
  volume: '4'

- id: ClausetSystematic2015
  accessed:
    - year: 2016
      month: 1
      day: 19
  author:
    - family: Clauset
      given: Aaron
    - family: Arbesman
      given: Samuel
    - family: Larremore
      given: Daniel B.
  citation-key: ClausetSystematic2015
  container-title: Science Advances
  DOI: 10.1126/sciadv.1400005
  ISSN: 2375-2548
  issue: '1'
  issued:
    - year: 2015
      month: 2
      day: 1
  language: en
  page: e1400005
  title: Systematic inequality and hierarchy in faculty hiring networks
  type: article-journal
  URL: http://advances.sciencemag.org/content/1/1/e1400005
  volume: '1'

- id: CliftonMathematical2019
  accessed:
    - year: 2023
      month: 1
      day: 19
  author:
    - family: Clifton
      given: Sara M.
    - family: Hill
      given: Kaitlin
    - family: Karamchandani
      given: Avinash J.
    - family: Autry
      given: Eric A.
    - family: McMahon
      given: Patrick
    - family: Sun
      given: Grace
  citation-key: CliftonMathematical2019
  container-title: 'Chaos: An Interdisciplinary Journal of Nonlinear Science'
  container-title-short: Chaos
  DOI: 10.1063/1.5066450
  ISSN: 1054-1500
  issue: '2'
  issued:
    - year: 2019
      month: 2
  page: '023135'
  publisher: American Institute of Physics
  title: Mathematical model of gender bias and homophily in professional hierarchies
  type: article-journal
  volume: '29'

- id: CosciaPosts2022
  accessed:
    - year: 2022
      month: 10
      day: 1
  author:
    - family: Coscia
      given: Michele
    - family: Vandeweerdt
      given: Clara
  citation-key: CosciaPosts2022
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-022-19433-9
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2022
      month: 9
      day: 10
  language: en
  number: '1'
  page: '15265'
  publisher: Nature Publishing Group
  title: Posts on central websites need less originality to be noticed
  type: article-journal
  volume: '12'

- id: CrystalCumulative2017
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Crystal
      given: Stephen
    - family: Shea
      given: Dennis G
    - family: Reyes
      given: Adriana M
  citation-key: CrystalCumulative2017
  container-title: The Gerontologist
  container-title-short: The Gerontologist
  DOI: 10.1093/geront/gnw056
  ISSN: 0016-9013
  issue: '5'
  issued:
    - year: 2017
      month: 10
      day: 1
  page: 910-920
  title: >-
    Cumulative Advantage, Cumulative Disadvantage, and Evolving Patterns of
    Late-Life Inequality
  type: article-journal
  volume: '57'

- id: DancyHow2023
  accessed:
    - year: 2024
      month: 1
      day: 15
  author:
    - family: Dancy
      given: Melissa
    - family: Hodari
      given: Apriel K.
  citation-key: DancyHow2023
  container-title: International Journal of STEM Education
  container-title-short: International Journal of STEM Education
  DOI: 10.1186/s40594-023-00433-8
  ISSN: 2196-7822
  issue: '1'
  issued:
    - year: 2023
      month: 6
      day: 23
  page: '45'
  title: >-
    How well-intentioned white male physicists maintain ignorance of inequity
    and justify inaction
  type: article-journal
  volume: '10'

- id: DeDeoEquality2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: DeDeo
      given: Simon
    - family: Hobson
      given: Elizabeth A.
  citation-key: DeDeoEquality2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2106186118
  issue: '21'
  issued:
    - year: 2021
      month: 5
      day: 25
  page: e2106186118
  publisher: Proceedings of the National Academy of Sciences
  title: From equality to hierarchy
  type: article-journal
  volume: '118'

- id: DuInsidious2021
  accessed:
    - year: 2021
      month: 11
      day: 23
  author:
    - family: Du
      given: Yuhao
    - family: Nordell
      given: Jessica
    - family: Joseph
      given: Kenneth
  citation-key: DuInsidious2021
  container-title: arXiv:2110.04196 [cs]
  issued:
    - year: 2021
      month: 10
      day: 8
  title: >-
    Insidious Nonetheless: How Small Effects and Hierarchical Norms Create and
    Maintain Gender Disparities in Organizations
  type: article-journal
  URL: http://arxiv.org/abs/2110.04196

- id: FehrTheory1999
  accessed:
    - year: 2014
      month: 9
      day: 5
  author:
    - family: Fehr
      given: Ernst
    - family: Schmidt
      given: Klaus M.
  citation-key: FehrTheory1999
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/003355399556151
  ISSN: 0033-5533, 1531-4650
  issue: '3'
  issued:
    - year: 1999
      month: 1
      day: 8
  language: en
  page: 817-868
  title: A Theory of Fairness, Competition, and Cooperation
  type: article-journal
  URL: http://qje.oxfordjournals.org/content/114/3/817
  volume: '114'

- id: GalosGender2023
  accessed:
    - year: 2023
      month: 5
      day: 23
  author:
    - family: Galos
      given: Diana Roxana
    - family: Coppock
      given: Alexander
  citation-key: GalosGender2023
  container-title: Science Advances
  DOI: 10.1126/sciadv.ade7979
  issue: '18'
  issued:
    - year: 2023
      month: 5
      day: 5
  page: eade7979
  publisher: American Association for the Advancement of Science
  title: >-
    Gender composition predicts gender bias: A meta-reanalysis of hiring
    discrimination audit experiments
  type: article-journal
  volume: '9'

- id: GouldOrigins2002
  accessed:
    - year: 2021
      month: 11
      day: 2
  author:
    - family: Gould
      given: Roger V.
  citation-key: GouldOrigins2002
  container-title: American Journal of Sociology
  DOI: 10.1086/341744
  ISSN: 0002-9602
  issue: '5'
  issued:
    - year: 2002
  page: 1143-1178
  publisher: The University of Chicago Press
  title: 'The Origins of Status Hierarchies: A Formal Theory and Empirical Test'
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/full/10.1086/341744
  volume: '107'

- id: HauserInvisible2019
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Hauser
      given: Oliver P.
    - family: Kraft-Todd
      given: Gordon T.
    - family: Rand
      given: David G.
    - family: Nowak
      given: Martin A.
    - family: Norton
      given: Michael I.
  citation-key: HauserInvisible2019
  container-title: Behavioural Public Policy
  DOI: 10.1017/bpp.2019.4
  ISSN: 2398-063X, 2398-0648
  issued:
    - year: 2019
  language: en
  page: 1-21
  title: Invisible inequality leads to punishing the poor and rewarding the rich
  type: article-journal

- id: HauserSocial2019
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Hauser
      given: Oliver P.
    - family: Hilbe
      given: Christian
    - family: Chatterjee
      given: Krishnendu
    - family: Nowak
      given: Martin A.
  citation-key: HauserSocial2019
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/s41586-019-1488-5
  ISSN: 1476-4687
  issue: '7770'
  issued:
    - year: 2019
      month: 8
  language: en
  page: 524-527
  title: Social dilemmas among unequals
  type: article-journal
  volume: '572'

- id: HetzerOtherRegarding2009
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Hetzer
      given: Moritz
    - family: Sornette
      given: Didier
  citation-key: HetzerOtherRegarding2009
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2009
      month: 9
      day: 4
  number: ID 1468517
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Other-Regarding Preferences and Altruistic Punishment: A Darwinian
    Perspective
  type: report
  URL: http://papers.ssrn.com/abstract=1468517

- id: HisanoPredicted2011
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Hisano
      given: Ryohei
    - family: Sornette
      given: Didier
    - family: Mizuno
      given: Takayuki
  citation-key: HisanoPredicted2011
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.84.026117
  issue: '2'
  issued:
    - year: 2011
      month: 8
      day: 24
  page: '026117'
  title: >-
    Predicted and verified deviations from Zipf’s law in ecology of competing
    products
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.84.026117
  volume: '84'

- id: KaldaschEvolutionary2012
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Kaldasch
      given: Joachim
  citation-key: KaldaschEvolutionary2012
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  container-title-short: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2012.06.048
  ISSN: 0378-4371
  issue: '22'
  issued:
    - year: 2012
      month: 11
      day: 15
  page: 5628-5642
  title: Evolutionary model of the personal income distribution
  type: article-journal
  URL: http://arxiv.org/abs/1203.6507
  volume: '391'

- id: KawakatsuEmergence2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Kawakatsu
      given: Mari
    - family: Chodrow
      given: Philip S.
    - family: Eikmeier
      given: Nicole
    - family: Larremore
      given: Daniel B.
  citation-key: KawakatsuEmergence2021
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2015188118
  ISSN: 0027-8424
  issue: '16'
  issued:
    - year: 2021
      month: 4
      day: 20
  page: e2015188118
  PMCID: PMC8072324
  PMID: '33850012'
  publisher: Proceedings of the National Academy of Sciences
  title: Emergence of hierarchy in networked endorsement dynamics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8072324/
  volume: '118'

- id: MertonMatthew1968
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Merton
      given: Robert K.
  citation-key: MertonMatthew1968
  container-title: Science
  DOI: 10.1126/science.159.3810.56
  issue: '3810'
  issued:
    - year: 1968
      month: 1
      day: 5
  page: 56-63
  publisher: American Association for the Advancement of Science
  title: The Matthew Effect in Science
  type: article-journal
  volume: '159'

- id: MertonMatthew1988
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Merton
      given: Robert K.
  citation-key: MertonMatthew1988
  container-title: Isis
  DOI: 10.1086/354848
  ISSN: 0021-1753
  issue: '4'
  issued:
    - year: 1988
      month: 12
  page: 606-623
  publisher: The University of Chicago Press
  title: >-
    The Matthew Effect in Science, II: Cumulative Advantage and the Symbolism of
    Intellectual Property
  type: article-journal
  volume: '79'

- id: OConnorEmergence2019
  accessed:
    - year: 2022
      month: 9
      day: 17
  author:
    - family: O’Connor
      given: Cailin
    - family: Bright
      given: Liam Kofi
    - family: Bruner
      given: Justin P.
  citation-key: OConnorEmergence2019
  container-title: Social Epistemology
  container-title-short: Social Epistemology
  DOI: 10.1080/02691728.2018.1555870
  ISSN: 0269-1728, 1464-5297
  issue: '1'
  issued:
    - year: 2019
      month: 1
      day: 2
  language: en
  page: 23-41
  title: The Emergence of Intersectional Disadvantage
  type: article-journal
  URL: >-
    https://www.liamkofibright.com/uploads/4/8/9/8/48985425/emergence-intersectional-disadvantage_for_lsero.pdf
  volume: '33'

- id: OConnorOrigins2019
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorOrigins2019
  event-place: Oxford, New York
  ISBN: 978-0-19-878997-0
  issued:
    - year: 2019
      month: 7
      day: 18
  number-of-pages: '256'
  publisher: Oxford University Press
  publisher-place: Oxford, New York
  title: 'The Origins of Unfairness: Social Categories and Cultural Evolution'
  type: book

- id: OConnorWhy2022
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorWhy2022
  issued:
    - year: 2022
  language: en
  title: Why Natural Social Contracts are Not Fair
  type: article-journal

- id: PrattoSocial2006
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Pratto
      given: Felicia
    - family: Sidanius
      given: Jim
    - family: Levin
      given: Shana
  citation-key: PrattoSocial2006
  container-title: European Review of Social Psychology
  DOI: 10.1080/10463280601055772
  ISSN: 1046-3283
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  page: 271-320
  publisher: Routledge
  title: >-
    Social dominance theory and the dynamics of intergroup relations: Taking
    stock and looking forward
  type: article-journal
  URL: >-
    http://blogs.sciences-po.fr/recherche-inegalites/files/2010/04/article-th%C3%A9orie-de-la-dominance.pdf
  volume: '17'

- id: RossWomen2022
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Ross
      given: Matthew B.
    - family: Glennon
      given: Britta M.
    - family: Murciano-Goroff
      given: Raviv
    - family: Berkes
      given: Enrico G.
    - family: Weinberg
      given: Bruce A.
    - family: Lane
      given: Julia I.
  citation-key: RossWomen2022
  container-title: Nature
  DOI: 10.1038/s41586-022-04966-w
  ISSN: 1476-4687
  issued:
    - year: 2022
      month: 6
      day: 22
  language: en
  page: 1-11
  publisher: Nature Publishing Group
  title: Women are credited less in science than men
  type: article-journal

- id: RoweSaturn1977
  author:
    - family: Rowe
      given: Mary
  citation-key: RoweSaturn1977
  container-title: >-
    Conference on Women’s Leadership and Authority in the Health Professions,
    Santa Cruz, CA
  issued:
    - year: 1977
  title: The Saturn’s rings phenomenon
  type: paper-conference

- id: SalganikExperimental2006
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Salganik
      given: Matthew J.
    - family: Dodds
      given: Peter Sheridan
    - family: Watts
      given: Duncan J.
  citation-key: SalganikExperimental2006
  container-title: Science
  DOI: 10.1126/science.1121066
  ISSN: 0036-8075, 1095-9203
  issue: '5762'
  issued:
    - year: 2006
      month: 2
      day: 10
  language: en
  page: 854-856
  PMID: '16469928'
  title: >-
    Experimental Study of Inequality and Unpredictability in an Artificial
    Cultural Market
  type: article-journal
  URL: https://5harad.com/mse331/papers/salganik_et_al_musiclab.pdf
  volume: '311'

- id: ShippeeMortality2012
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Shippee
      given: Tetyana P.
    - family: Rinaldo
      given: Lindsay
    - family: Ferraro
      given: Kenneth F.
  citation-key: ShippeeMortality2012
  container-title: Journal of Aging and Health
  container-title-short: J Aging Health
  DOI: 10.1177/0898264311422743
  ISSN: 0898-2643
  issue: '1'
  issued:
    - year: 2012
      month: 2
      day: 1
  language: en
  page: 141-167
  publisher: SAGE Publications Inc
  title: >-
    Mortality Risk Among Black and White Working Women: The Role of Perceived
    Work Trajectories
  type: article-journal
  volume: '24'

- id: SmithNature2021
  accessed:
    - year: 2022
      month: 1
      day: 11
  author:
    - family: Smith
      given: Jennifer E
    - family: Natterson-Horowitz
      given: B
    - family: Alfaro
      given: Michael E
  citation-key: SmithNature2021
  container-title: Behavioral Ecology
  container-title-short: Behavioral Ecology
  DOI: 10.1093/beheco/arab137
  ISSN: 1045-2249
  issued:
    - year: 2021
      month: 12
      day: 7
  page: arab137
  title: 'The nature of privilege: intergenerational wealth in animal societies'
  type: article-journal

- id: VenkatasubramanianFairness2021
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Venkatasubramanian
      given: Suresh
    - family: Scheidegger
      given: Carlos
    - family: Friedler
      given: Sorelle
    - family: Clauset
      given: Aaron
  citation-key: VenkatasubramanianFairness2021
  collection-title: KDD '21
  container-title: >-
    Proceedings of the 27th ACM SIGKDD Conference on Knowledge Discovery & Data
    Mining
  DOI: 10.1145/3447548.3470821
  event-place: New York, NY, USA
  ISBN: 978-1-4503-8332-5
  issued:
    - year: 2021
      month: 8
      day: 14
  page: 4078–4079
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: 'Fairness in Networks: Social Capital, Information Access, and Interventions'
  type: paper-conference

- id: WhitleyMeasurement2022
  accessed:
    - year: 2022
      month: 7
      day: 14
  author:
    - family: Whitley
      given: Bernard E.
    - family: Luttrell
      given: Andrew
    - family: Schultz
      given: Tollie
  citation-key: WhitleyMeasurement2022
  container-title: Personality and Social Psychology Bulletin
  container-title-short: Pers Soc Psychol Bull
  DOI: 10.1177/01461672221103414
  ISSN: 0146-1672
  issued:
    - year: 2022
      month: 7
      day: 11
  language: en
  page: '01461672221103414'
  publisher: SAGE Publications Inc
  title: The Measurement of Racial Colorblindness
  type: article-journal

- id: WillsonCumulative2007
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Willson
      given: "Andrea\_E."
    - family: Shuey
      given: "Kim\_M."
    - family: Elder
      given: Jr.
      suffix: "Glen\_H."
  citation-key: WillsonCumulative2007
  container-title: American Journal of Sociology
  DOI: 10.1086/512712
  ISSN: 0002-9602
  issue: '6'
  issued:
    - year: 2007
      month: 5
  page: 1886-1924
  publisher: The University of Chicago Press
  title: >-
    Cumulative Advantage Processes as Mechanisms of Inequality in Life Course
    Health
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/10.1086/512712
  volume: '112'

- id: WolpertWhy2010
  author:
    - family: Wolpert
      given: David H
  citation-key: WolpertWhy2010
  container-title: Ecological Economics
  DOI: 10.1016/j.geb.2009.12.001
  issue: '2'
  issued:
    - year: 2010
  page: 458-474
  title: Why income comparison is rational
  type: article-journal
  volume: '69'

- id: WooldredgeImpact2015
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Wooldredge
      given: John
    - family: Frank
      given: James
    - family: Goulette
      given: Natalie
    - family: Travis III
      given: Lawrence
  citation-key: WooldredgeImpact2015
  container-title: Criminology & Public Policy
  DOI: 10.1111/1745-9133.12124
  ISSN: 1745-9133
  issue: '2'
  issued:
    - year: 2015
  language: en
  page: 187-223
  title: >-
    Is the Impact of Cumulative Disadvantage on Sentencing Greater for Black
    Defendants?
  type: article-journal
  volume: '14'
...
